<div class="article_index">
   <h2>!N_titre!</h2>
   <div class="article_sujet">!N_sujet!</div>
   <div class="article_index_contenu">
   <!-- !N_publicateur! --> [french]Par[/french][english]By[/english][spanish]Por[/spanish][german]durch[/german] !N_emetteur!, [french]Le[/french][english]The[/english][spanish]El[/spanish][german]Die[/german] !N_date! [Lu !N_nb_lecture! fois]<br /><br />
      <?php
        if ($aid == $informant) {
           echo "!N_texte!";
        } else {
           echo "<span class='emetteur'></span> !N_texte!";
        }
      ?>
   </div>
   <div class="article_index_infos">
     !N_suite!
   </div>
</div>